{
   "appDesc": {
      "message": "Broom Cookie Cleaner & Cookie Editor - クッキーと履歴のクリーニングのための最高の無料ソリューション。無料ダウンロードで使いやすい。"
   },
   "appName": {
      "message": "ほうきを使わないクッキー クリーナー - Chrome に最適"
   }
}
